:root {
  --translateX: 0;
  --translateY: 0;
}
* {
  box-sizing: border-box;
  -webkit-animation: fadeIn 0.5s;
          animation: fadeIn 0.5s;
}
body {
  display: flex;
  text-align: center;
  margin: 0;
  height: 100vh;
  align-items: center;
  justify-content: center;
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}